.related_resources {
  margin: 0 -15px;
  padding: 50px 0;

  background-color: #09263E;
  color: white;
  text-align: center;
}

.related_resources h2 {
  margin: 0 0 20px;
}

.related_resources_slider_item_img {
  position: relative;
  z-index: 111;
  width: 285px;
  height: 240px;
  max-width: 100%;
  margin-bottom: 8px;
  overflow: hidden;
}
.related_resources_slider_item_img img {
  position: absolute;
  /*height: auto;*/
  left: 50%;
  transform: translateX(-50%);
  /*width: 100%;*/
  max-width: none;
  min-width: 100%;
  width: auto;
  height: 100%;
}
.related_resources_slider_item_block {
  position: relative;
  display: block !important;
  margin: 0px 7.5px 15px;
  max-width: 100%;
  padding: 0px;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  box-shadow: 0 30px 40px 0 rgba(46, 59, 69, 0.3);
  transition: 0.3s;
  position: relative;
}

.related_resources_slider_item {
  max-width: 285px;
  margin: 0 25px 65px;
  padding: 0px;
  opacity: 0.8;
}

.related_resources_slider_item:hover {
  opacity: 1;
}

.related_resources_slider {
  justify-content: center;
  flex-wrap: nowrap;
}

.related_resources_slider_item_content
  h2:first-letter
  .related_resources_slider_item_title
  a:first-letter {
  text-transform: uppercase;
}

.related_resources_slider_item_content h2,
.related_resources_slider_item_content .h2,
.related_resources_slider_item_title a {
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
  margin-top: 0px !important;
  color: #2e3b45;
}

.related_resources_slider_item_content p {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 0px;
  display: block;
  color: #2e3b45;
}

.related_resources_slider_item_content {
  max-width: 285px;
  width: 100%;
  min-height: 190px;
  padding: 0 15px;
  position: relative;
}

.related_resources_slider_item_content a.forte_link {
  position: absolute;
  bottom: 18px;
  top: auto;
}

.related_resources_slider_item.slick-active {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .related_resources_slider_item_content p {
    font-size: 14px;
    font-weight: 300;
  }
  .related_resources_slider_item_block {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  }
  .related_resources_slider_item_img {
    width: 100%;
  }
  .related_resources {
    padding-bottom: 35px;
  }
  .related_resources_slider_item {
    margin: 0;
  }

  .related_resources_slider_item_img {
    max-width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .related_resources_slider_item {
    margin: 0 15px 30px;
  }
  .related_resources_slider_item_content p {
    font-size: 12px;
    font-weight: 300;
  }
  .related_resources_slider_item_content h2,
  .related_resources_slider_item_content .h2,
  .related_resources_slider_item_title a {
    font-size: 13px;
  }

  .related_resources_slider_item_content {
    min-height: 160px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .related_resources_slider_item_content h2,
  .related_resources_slider_item_content .h2,
  .related_resources_slider_item_title a {
    font-size: 16.5px;
  }
}

.related_resources_slider_item a {
  max-width: 100%;
  display: block;
}

.alm-btn-wrap {
  position: relative;
  margin-top: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none !important;
}

.see_all_button {
  height: 60px;
  width: 255px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  display: flex;
  align-items: center;
  justify-content: center;
  background: #28aae1;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
  transition: 0.3s;
  border: none;
}

.see_all_button:hover {
  opacity: 1;
}
